<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#menu-antea" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">ANATO</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="menu-anato">
            <ul class="nav navbar-nav">
                <li ui-sref-active="active">
                    <a ui-sref="sample.list">sample</a>
                </li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <button type="button" class="btn btn-success navbar-btn" ng-click="menuCtrl.update()">
                    Update version <span class="badge">V{{menuCtrl.version.$value}}</span>
                </button>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>
